---
label: BST_StatusAktuell
entries:
  "1000": in Betrieb (1000)
  "2100": außer Betrieb genommen (2100)
  "2200": stillgelegt (2200)
  "3000": im Rückbau (3000)
  "4000": in Sanierung (4000)
  "5000": in Änderung/Erweiterung (5000)
  "6000": in Ersetzung (6000)
  "9999": unbekannter Status (9999)
sourceType: TEMPLATES
